div.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

mat-card {
  width: 100%;
  background-color: #c3d3e4;
}

mat-card-actions {
  display: flex;
  justify-content: center;
}

mat-card-title.centered {
  text-align: center;
}

p.centered {
  display: flex;
  justify-content: center;
  text-align: center;
}

.centeredContent {
  display: flex;
  justify-content: center;
}
